/*

#valuation_form { color: #000065; font-family: helvetica; font-size: 13px; line-height: 16px; border:1px solid #DEDFE0; }

#valuation_form form table.user_contact_details tr td.contact_details_header {
    background: none repeat scroll 0 0 #DEDFE0;
    color: #5C5C5C;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: lighter;
    padding: 8px !important;
    width: 702px;
	font-size:15px;
}

#valuation_form input { margin:7px 0; width: 285px;
}
#valuation_form input[type="text"] {border: 1px solid #CCCCCC;
    margin: 7px 0;
    padding: 5px;
    width: 280px;}


#valuation_form span.item_text { 
    float: left;
    font-family: Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
	margin:10px 8px;
	color:#5C5C5C;

 }

#valuation_form form table.user_contact_details tr td {
    font-family: Helvetica,sans-serif;
    font-size: 13px;

    padding: 8px;
  
	
	
	}
	
	
div#valuation_form form table.user_contact_details tr {
    clear: both;
    float: left;
    padding-bottom: 10px;
}	

#item_details .item_details_header { 

    background: none repeat scroll 0 0 #DEDFE0;
    color: #5C5C5C;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: lighter;
    padding: 8px !important;
	font-size:15px;
	

 }
 
#valuation-text-area {
    clear: both;
    float: left;
    height: 150px;
	width: 682px;	
	border:1px solid #DEDFE0;
	resize:none;
	margin:20px 8px 0;
}
 
 
#valuation_form .item_label {
	
	    background: none repeat scroll 0 0 #DEDFE0;
    color: #5C5C5C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    padding: 8px !important;
	
	
	 }
	

.image_upload { padding-left: 8px; }
 
 .valuationsubmitbtn { }
  .valuationsubmitbtn input { width:90px !important; margin:0 50px !important; }
  div.Valuation-form { padding-bottom:20px;}
div.bottom-left div.custom p { padding-bottom:20px; padding-left:15px;}




#valuation_form_department { color: #000065; font-family: helvetica; font-size: 13px; line-height: 16px; border:1px solid #DEDFE0; }

#valuation_form_department form table.user_contact_details tr td.contact_details_header {
    background: none repeat scroll 0 0 #DEDFE0;
    color: #5C5C5C;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: lighter;
    padding: 8px !important;
    width: 702px;
	font-size:15px;
}

#valuation_form_department input { margin:7px 0; width: 285px;
}
#valuation_form_department input[type="text"] {border: 1px solid #CCCCCC;
    margin: 7px 0;
    padding: 5px;
    width: 280px;}


#valuation_form_department span.item_text { 
    float: left;
    font-family: Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
	margin:10px 8px;
	color:#5C5C5C;

 }

#valuation_form_department form table.user_contact_details tr td {
    font-family: Helvetica,sans-serif;
    font-size: 13px;

    padding: 8px;
  
	
	
	}
	
	
div#valuation_form_department form table.user_contact_details tr {
    clear: both;
    float: left;
    padding-bottom: 10px;
}	

#item_details .item_details_header { 

    background: none repeat scroll 0 0 #DEDFE0;
    color: #5C5C5C;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: lighter;
    padding: 8px !important;
	font-size:15px;
	

 }
 
#valuation-text-area {
    clear: both;
    float: left;
    height: 150px;
	width: 668px;	
	border:1px solid #DEDFE0;
	resize:none;
	margin:20px 8px 0;
}
 
 
#valuation_form_department .item_label {
	
	    background: none repeat scroll 0 0 #DEDFE0;
    color: #5C5C5C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: lighter;
    padding: 8px !important;
	
	
	 }
	

.image_upload { padding-left: 8px; }
 
 .valuationsubmitbtn { }
  .valuationsubmitbtn input { width:90px !important; margin:0 50px !important; }
  div.Valuation-form { padding-bottom:20px; padding-top:20px;}
div.bottom-left div.custom p { padding-bottom:20px; padding-left:15px;}*/